{% extends 'user.html.twig' %}

{% block title %}Ajout d'un adhérent{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
		<div class="col">
			<h1>Ajout d'un adhérent</h1>
            <form name="user_form" method="post" enctype="multipart/form-data">
            <div class="form-material">
                 {{ form_start(user_form, {
                    'attr': {
                        'novalidate': 'novalidate',
                        }
                    })
                    }}
                    {{ form_row(user_form.nom, {'attr': {'class': 'form-control rounded-1'}}) }}
                    {{ form_row(user_form.prenom) }}
                    {{ form_row(user_form.email) }}
                    {{ form_row(user_form.numAdh) }}
                    {{ form_row(user_form.delegation) }}
                    {{ form_row(user_form.dateNaissance) }}
                    {{ form_row(user_form.lieuDeNaissance, {'attr': {'class': 'form-control rounded-1'}}) }}
                    {{ form_row(user_form.adressePhysique) }}
                    {{ form_row(user_form.paysDeResidence) }}
                    {{ form_row(user_form.departementDeResidence) }}
                    {{ form_row(user_form.paysDeNaissance, {'attr': {'class': 'form-control rounded-1'}}) }}
                    {{ form_row(user_form.ville) }}
                    {{ form_row(user_form.codePostale) }}
                    {{ form_row(user_form.profession) }}
                    {{ form_row(user_form.tarification) }}
                    {{ form_row(user_form.departementDeNaissance) }}
                    {% for role in user_form.roles %}
                        {{ form_row(role) }}
                    {% endfor %}
                    {{ form_row(user_form.UploadImageUser) }}
                    {{ form_row(user_form.valider, {
                        'label': 'Valider' ,
                        'class': 'btn shadow-1 rounded-1 blue'
                    }) }}
                    {{ form_end(user_form) }}
                    {{ form_rest(user_form) }}
            </div>
            </form>
		</div>
	</div>
</section>
{% endblock %}